/*--- Avanquest WebEasy Page Style ---*/


.cc968              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #800080;
	}
.cc969              { /* Common */
	font            : bold 16pt 'Cambria';
	color           : #000000;
	}
.cc970              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc971              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc972              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc973              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc974              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc975              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc976              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc977              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc978              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc979              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             { /* <DIV>&nbsp;Brugman Famil... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 289.50pt;
	height          :  35.25pt;
	}
div#e24             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  17.25pt;
	top             :  50.25pt;
	width           : 623.25pt;
	height          :   1.50pt;
	}
div#e23             { /* <DIV>FAMILY GROUP : All ... */
	position        : absolute;
	left            : 240.75pt;
	top             : 200.25pt;
	width           : 249.75pt;
	height          : 117.75pt;
	}
div#e22             { /* <DIV>ch'. 20 Feb 1846 Pi... */
	position        : absolute;
	left            :   3.75pt;
	top             : 137.25pt;
	width           : 223.50pt;
	height          :  45.75pt;
	}
div#e21             { /* <DIV>b: abt 1757 of Wils... */
	position        : absolute;
	left            : 243.75pt;
	top             : 133.50pt;
	width           : 241.50pt;
	height          :  51.75pt;
	}
div#e20             { /* <DIV>CHILDREN: </DIV>  \... */
	position        : absolute;
	left            : 503.25pt;
	top             : 205.50pt;
	width           : 236.25pt;
	height          : 133.50pt;
	}
div#e19             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   6.75pt;
	top             : 189.75pt;
	width           : 213.00pt;
	height          : 111.00pt;
	}
span#e18            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e17             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            :  12.00pt;
	top             : 535.50pt;
	width           :  94.50pt;
	height          :  20.25pt;
	}
div#e16             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 142.50pt;
	top             : 536.25pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e15             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            : 267.75pt;
	top             : 533.25pt;
	width           : 159.75pt;
	height          :  21.75pt;
	}
div#e14             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 314.25pt;
	top             :  17.25pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e13             { /* <DIV>b. 1795 Nassau, Ger... */
	position        : absolute;
	left            : 504.00pt;
	top             : 132.00pt;
	width           : 235.50pt;
	height          :  54.00pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history079004.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history079003.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e10             { /* <DIV>PIETER REIJLAARSDAM... */
	position        : absolute;
	left            :   6.00pt;
	top             : 110.25pt;
	width           : 214.50pt;
	height          :  16.50pt;
	}
div#e9              { /* <DIV>BART TEUGELS &nbsp;... */
	position        : absolute;
	left            : 246.75pt;
	top             : 107.25pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV>JOHAN HOMBURG&nbsp;... */
	position        : absolute;
	left            : 504.75pt;
	top             : 101.25pt;
	width           : 228.00pt;
	height          :  16.50pt;
	}
div#e7              { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  14.25pt;
	top             :  50.25pt;
	width           : 640.50pt;
	height          :  27.75pt;
	}
div#e6              { /* <DIV>PIETER RIJLAARSDAM ... */
	position        : absolute;
	left            :   6.75pt;
	top             : 318.00pt;
	width           : 208.50pt;
	height          :  17.25pt;
	}
div#e5              { /* m2: 14 Jan 1785  Berkel,... */
	position        : absolute;
	left            :   9.00pt;
	top             : 339.00pt;
	width           : 207.75pt;
	height          : 161.25pt;
	}
span#e4             { /* images/wilsveen%203%20wi... */
	background      : transparent url(images/wilsveen%203%20windmills.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 347.25pt;
	width           : 144.00pt;
	height          : 108.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history079002.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 360.75pt;
	width           : 151.50pt;
	height          :  94.50pt;
	}
div#e2              { /* <DIV>Villages in South H... */
	position        : absolute;
	left            : 288.75pt;
	top             : 466.50pt;
	width           : 355.50pt;
	height          :  52.50pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history079001.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.75pt;
	top             : 349.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history079b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
